var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reportes/turnos/route.js")
R.c("server/chunks/[root-of-the-server]__670474e1._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_b4321be9.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/_next-internal_server_app_api_reportes_turnos_route_actions_7a554808.js")
R.m(165728)
module.exports=R.m(165728).exports
